Loading...
Searching...
No Matches
Opm::RestartIO::LogiHEAD::PVTModel Struct Reference

Key characteristics of simulation run's PVT model. More...

`#include <LogiHEAD.hpp>`

## Public Attributes

bool | isLiveOil { false }
| Whether or not simulation run uses a live oil model (with dissolved gas).
bool | isWetGas { false }
| Whether or not simulation run uses a wet gas model (with vaporised oil).
bool | constComprOil { false }
| Whether or not simulation run uses a constant compressibility oil model (keyword PVCDO).

## Detailed Description

Key characteristics of simulation run's PVT model.

The documentation for this struct was generated from the following file:

- opm/output/eclipse/LogiHEAD.hpp